[divisions]
    open = {name ="Open",min=0,max=999}
    novice = {name ="Novice",min=0,max=999}
    special_olympics = {name ="Special Olympics",min=0,max=999}
    paralympics = {name ="Paralympics",min=0,max=999}
    blind = {name ="Blind",min=0,max=999}
    blind_masters1 = {name ="Blind (Masters 1)",min=39.5,max=999}
    juniors = {name = "Juniors",min=0,max=22.5}
    subjuniors = {name = "Sub-Juniors",min=0,max=17.5}
    masters1 = {name = "Masters 1",min=39.5,max=999}
    masters2 = {name = "Masters 2",min=49.5,max=999}
    masters3 = {name = "Masters 3",min=59.5,max=999}
    masters4 = {name = "Masters 4",min=69.5,max=999}
    masters5 = {name = "Masters 5",min=79.5,max=999}
    17plus = {name = "17+",min=17,max=19}
    16plus = {name = "16+",min=16,max=19}
    under18 = {name = "Under 18",min=0,max=17}
    under17 = {name = "Under 17",min=0,max=16}
    under16 = {name = "Under 16",min=0,max=15}
    under15 = {name = "Under 15",min=0,max=14}
    under14 = {name = "Under 14",min=0,max=13}
    under13 = {name = "Under 13",min=0,max=12}

[weightclasses.WP_M]
    classes = ["62","69","77","85","94","105","120","120+"]
    date_range=["2018-08-25","9999-01-01"]
    sex = "M"

[weightclasses.WP_F]
    classes = ["48","53","58","64","72","84","100","100+"]
    date_range=["2018-08-25","9999-01-01"]
    sex = "F"

[weightclasses.WP_juniorM]
    classes = ["56","62","69","77","85","94","105","105+"]
    date_range=["2018-08-25","9999-01-01"]
    sex = "M"
    divisions = ["Juniors","Sub-Juniors"]

[weightclasses.WP_juniorF]
    classes = ["44","48","53","58","64","72","84","84+"]
    date_range=["2018-08-25","9999-01-01"]
    sex = "F"
    divisions = ["Juniors","Sub-Juniors"]


[weightclasses.IPF_M]
    classes = ["59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","2018-08-24"]
    sex = "M"

[weightclasses.IPF_F]
    classes = ["43","47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","2018-08-24"]
    sex = "F"

[weightclasses.IPF_juniorM]
    classes = ["53","59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "M"
    divisions = ["Juniors","Sub-Juniors"]

[weightclasses.IPF_juniorF]
    classes = ["43","47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "F"
    divisions = ["Juniors","Sub-Juniors"]

[weightclasses.old_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","125+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "M"

[weightclasses.old_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "F"

[weightclasses.blind_M]
    classes = ["56","60","67.5","75","82.5","90","100","110","125","125+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "M"
    divisions = ["Blind","Blind (Masters 1)"]

[weightclasses.blind_F]
    classes = ["48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "F"
    divisions = ["Blind","Blind (Masters 1)"]

[weightclasses.paralympics_M]
    classes = ["50", "59", "61", "72", "88", "107", "120"]
    date_range = ["0000-01-01", "9999-01-01"]
    sex = "M"
    divisions = ["Paralympics"]

[weightclasses.paralympics_F]
    classes = ["50", "59", "61", "72", "88", "107"]
    date_range = ["0000-01-01", "9999-01-01"]
    sex = "F"
    divisions = ["Paralympics"]

[exemptions]
    1638 = ["ExemptWeightClassConsistency"]
    1436 = ["ExemptWeightClassConsistency"]
    1712 = ["ExemptWeightClassConsistency"]
    1505 = ["ExemptWeightClassConsistency"]
    1006 = ["ExemptWeightClassConsistency"]
    1018 = ["ExemptWeightClassConsistency"]
    0408 = ["ExemptWeightClassConsistency"]
    0201 = ["ExemptWeightClassConsistency"]
    0101 = ["ExemptWeightClassConsistency"]
